/* CSS Document */
body{padding:0 ; margin:0; background:url(../images/bg_full1.png) no-repeat; height:836px; background-position:center top; }
h1, h2 { font-family: Verdana, Geneva, sans-serif; font-weight: normal; font-size: 18px; line-height: 24px; }
#main{ width:938px; margin:auto; border:2px solid; border-radius:10px; -moz-border-radius:10px; margin-top:46px; background-image: url(../images/bck-main.png); background-repeat: repeat; }
.clear{clear:both;}
.main{ width:938px; margin:auto;}
.main-footer{ width:938px; margin:auto; margin-bottom:20px;}
#hearder{}
#hearder .logo{margin-left:38px; margin-top:36px; float:left; }
#hearder .mesg{float:right; margin-right:20px;   margin-top: 0px;color:#FFFFFF;}
#nav_main{ color:#FFFFFF; margin-left:300px;list-style:none;padding-top:59px;}
#nav_main li{padding-right:25px;padding-left:25px;float:left; margin:0; font-family: "Arial", Helvetica, sans-serif; font-size:13px; text-transform:uppercase;}
#nav_main li+li{border-left:1px solid #FFF}
#nav_main ul{list-style:none;}
#nav_main a{ text-decoration:none; color:#FFFFFF;}

#middle { color: white; min-height: 263px; padding-bottom: 20px; padding-left: 20px; padding-right: 20px; padding-top: 20px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
#middle h1{color:#FFF; font-family:arial:font-size:23px;padding-left:40px;}
#middle .side_left{ margin-top:60px; margin-left:25px;}
#middle .text{font-family:Arial, Helvetica, sans-serif; font-size:12px; margin-left:25px; margin-top:20px; color:#fff; line-height:18px ; text-align:left;}
#middle .text a{color:#FFECB2;}
#middle .right_side{ float:right; margin-right: -40px;
    margin-top: -120px;}
#footer{ line-height:25px; padding-bottom:20px;}
#footer .full_contn{border:1px solid #7C8084;
border-radius:10px;
moz-border-radius:10px; margin-left:20px; margin-right:20px; }
#footer .cont{float:left; margin-left:20px; margin-bottom:40px; float:left; margin-top:20px;}

#footer .left{font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#FFFFFF; margin-left:30px; }
#footer .footer_text{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; margin-left:30px;}
#footer .add{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#7C8084; margin-left:30px; text-align:left;}
.img2_con{ margin-left:30px; float:left; margin-top:30px;}
.img2_con2{ margin-left:30px; float:left; margin-top:80px;}

.img3{ float:left;}
.img_3{ float:left; margin-left:10px; margin-top:15px; margin-bottom:20px; }
.copy_wright{font-family:Arial, Helvetica, sans-serif; font-size:13px;  color:#797A7D; float:right;margin-top:15px;}

.copy_wright a , .copy_wright a:hover{ text-decoration:none; color:#797A7D;}


.text2{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; margin-left:45px; margin-top:20px; color:#fff; line-height:18px ; text-align:left;}
.text3{font-family:Arial, Helvetica, sans-serif; font-size:12px; margin-left:45px; margin-top:5px; color:#fff; line-height:18px ; text-align:left;}
.form{margin-top:20px; color:#797A7D; margin-left:50px;font-family:Arial, Helvetica, sans-serif; font-size:14px; width:550px; }
.form_outn{ width:196px; height:26px; border-left::3px solid #808080; border-top::3px solid #808080;border-bottom::3.2px solid #fff; border: 1px solid #808080; padding: 4px; }
.form_outn2{ float:left; margin-left:60px; margin-bottom:10px;}
.form_outn3{ float:left;}
.date_tym{ height:26px; border-left::3px solid #808080; border-right:3px solid #808080; border-top::3px solid #808080;border-bottom::3.2px solid #fff; }
.date_tym-{ height:31px; border-left::3px solid #808080; border-right:3px solid #808080; border-top::3px solid #808080;border-bottom::3.2px solid #fff; width:203px; }
.date_tym1{ height:70px; border-left::3px solid #808080; border-right:3px solid #808080; border-top::3px solid #808080;border-bottom::3.2px solid #fff; width:460px; }
.form_outn5{ float:left; margin-top:10px;}
.sumbit{width:170px; height:35px;border-radius:10px; font-weight:bold; text-transform:uppercase;
-moz-border-radius:10px; background:#FBE49A; margin-top:10px; border:none; margin-bottom:30px; font-size:14px;} 
.side_map{float:left; }
.side_map_taxt{font-size:24px; font-family:Arial, Helvetica, sans-serif; color:#7C8084; font-style:normal; margin-bottom:10px;}
.side_map_text{font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#7C8084; font-style:normal; margin-bottom:10px; float:right; padding-left:20px;}
.map_cont{float:left   }
.map_cont2{float:left;     margin-top:60px;}
.team_cont{ margin-top:34px;text-align:left;}

.team{ background:url(../images/dor_bg.png) no-repeat;   margin-left: 35px;height:520px;letter-spacing:1px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif;padding-top:30px; font-size:24px; width:433px; float:left;}
.team2{background:url(../images/dor_bg.png) no-repeat; height:457px; width:433px; letter-spacing:1px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif;padding-top:30px; font-size:24px; float:right; margin-right:31px; }
.vicky{ padding-left:15px; padding-right:20px; padding-top:15px; float:left;}
.vicky_text{ padding-left:20px; padding-right:20px; font-family:Arial, Helvetica, sans-serif ; padding-top:18px; font-size:15px; font-weight:bold; color:#000;text-transform:capitalize;
;}
.vicky_text_2{ padding-left:20px; padding-right:20px; font-family:Arial, Helvetica, sans-serif ; text-transform:capitalize; padding-top:5px;font-size:11px;  color:#000; line-height:14px;
;}

.vicky1{ padding-left:15px; padding-right:40px;color:#FFFFFF  }
.name_con{ margin-top:20px;}
.grey{ color:#000}
#team{ margin-top: 200px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; height:520px; colour:; color: #FFF; padding-top: 20px; padding-right: 10px; padding-bottom: 10px; padding-left: 20px; background-image: url(/mm_uploads/white.png); background-repeat: repeat; }
#team li { float: left; height: 180px; list-style-image: none; list-style-position: outside; list-style-type: none; width: 210px; text-align: center; }
.clear{ clear: both; height: 1px; width: auto; display: block; }
.teamBK { background-image: url(../images/team-back.png); background-repeat: no-repeat; background-position: center top; }
img {border-style:none; border:none}